package com.icomsys.main_vm.db.mybatis.alias;

public class IntentAnalysisDayVO {
    private String oprMngCodeName;
    private String callInitDate;
    private String totCnt;
    private String succCnt;
    private String failCnt;
    private String succPer;
    private String avgIntentPer;

    public String getOprMngCodeName() {
        return oprMngCodeName;
    }

    public void setOprMngCodeName(String oprMngCodeName) {
        this.oprMngCodeName = oprMngCodeName;
    }

    public String getCallInitDate() {
        return callInitDate;
    }

    public void setCallInitDate(String callInitDate) {
        this.callInitDate = callInitDate;
    }

    public String getTotCnt() {
        return totCnt;
    }

    public void setTotCnt(String totCnt) {
        this.totCnt = totCnt;
    }

    public String getSuccCnt() {
        return succCnt;
    }

    public void setSuccCnt(String succCnt) {
        this.succCnt = succCnt;
    }

    public String getFailCnt() {
        return failCnt;
    }

    public void setFailCnt(String failCnt) {
        this.failCnt = failCnt;
    }

    public String getSuccPer() {
        return succPer;
    }

    public void setSuccPer(String succPer) {
        this.succPer = succPer;
    }

    public String getAvgIntentPer() {
        return avgIntentPer;
    }

    public void setAvgIntentPer(String avgIntentPer) {
        this.avgIntentPer = avgIntentPer;
    }
}
